.post_press
{
	display: grid;
	grid-gap: var(--global_size_40);
	align-items: center;
	justify-content: flex-start;
	grid-template-columns: 1fr auto;
	border-bottom: 1px solid var(--root_color_lead);
	padding-top: var(--global_size_25);
	padding-right: var(--global_size_15);
	padding-bottom: var(--global_size_30);
	padding-left: var(--global_size_15);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
}

@media screen and (max-width: 800px)
{
	.post_press
	{
		grid-template-columns: 100%;
	}

	.post_press .link
	{
		justify-self: flex-end;
	}
}

@media screen and (max-width: 640px)
{
	
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}